Summary: 	Client module for OpenVAS
Name:		openvas-client
Version:	2.0.5
Release:	%mkrel 1
Source:		http://wald.intevation.org/frs/download.php/561/%name-%version.tar.gz
Patch0:		openvas-client-2.0.5-fix-str-fmt.patch
Group:		System/Configuration/Networking
Url:		http://www.openvas.org
License:	GPLv2+
BuildRoot:	%{_tmppath}/%name-%{version}-root
BuildRequires:	gtk+2-devel
BuildRequires:	openssl-devel
BuildRequires:	openvas-devel >= 2.0

%description
OpenVAS-Client is a successor of NessusClient. The fork happened
with NessusClient CVS HEAD 20070704.

%prep
%setup -q -n %name-%version
%patch0 -p0 -b .str

%build
%configure2_5x --disable-static --enable-gtk
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%{_datadir}/openvas/*.sh


%changelog
* Thu Oct 01 2009 Funda Wang <fundawang@mandriva.org> 2.0.5-1mdv2010.0
+ Revision: 452250
- New verrsion 2.0.5
- new Group
- import openvas-client


